Bug 1268348 - Kernel 4.1.7 fails to boot with FIFO underrun error.
Kernel 4.1.7 fails to boot with FIFO underrun error.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 11:11 EDT by Thomas Drake-Brockman
Modified: 2015-10-11 11:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-11 11:28:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Drake-Brockman 2015-10-02 11:11:09 EDT
Description of problem:
On a Lenovo ThinkPad W530, after upgrading to kernel 4.1.7 Fedora fails to boot correctly, instead booting to the emergency shell.

In dmesg the following lines are found:
[    2.292591] [drm:intel_set_pch_fifo_underrun_reporting [i915]] *ERROR* uncleared pch fifo underrun on pch transcoder A
[    2.292631] [drm:intel_pch_fifo_underrun_irq_handler [i915]] *ERROR* PCH transcoder A FIFO underrun

Also, the following lines are found in systemctl:
● boot-efi.mount                                                                            loaded failed failed    /boot/efi
● proc-fs-nfsd.mount                                                                        loaded failed failed    NFSD configuration filesystem
● var-lib-nfs-rpc_pipefs.mount                                                              loaded failed failed    RPC Pipe File System
● auditd.service                                                                            loaded failed failed    Security Auditing Service


Version-Release number of selected component (if applicable): 4.1.7-200.fc22


How reproducible: 100%


Steps to Reproduce:
1. Upgrade kernel to 4.1.7
2. Reboot

Actual results:
Emergency shell.

Expected results:
GUI.

Additional info:
Comment 1 Thomas Drake-Brockman 2015-10-10 08:38:53 EDT
Resolved by kernel 4.1.10.
Comment 2 Josh Boyer 2015-10-11 11:28:01 EDT
Thank you for letting us know.

Note You need to log in before you can comment on or make changes to this bug.